@import "../variables"
.sidebar_wrap
  .sidebar-main-menu_wrap
    margin-bottom: 15px
    .sidebar-main-menu
      padding-left: 0
      list-style: none
      .sidebar-main-menu_item
        border: 1px solid $border_grey
        &:first-child
          border-radius: 5px 5px 0 0
          .sidebar-main-menu_link
            border-radius: 5px 5px 0 0
        &:last-child
          border-radius: 0 0 5px 5px
          .sidebar-main-menu_link
            border-radius: 0 0 5px 5px
        .sidebar-main-menu_link
          display: block
          padding: 1rem 1.15rem
          background: white
          color: $text_black
          line-height: 24px
          transition: all .3s ease-in-out
          &.active
            background: $dark_blue
            color: white
          &:hover
            background: $dark_blue
            color: white
  .sidebar-split-menu_wrap
    .sidebar-split-menu
      padding-left: 0
      list-style: none
      .sidebar-split-menu_item
        border: 1px solid $border_grey
        border-radius: 5px
        margin-bottom: 0.5rem
        .sidebar-split-menu_link
          padding: 1.25rem 1.2rem
          border-radius: 5px
          display: flex
          align-items: center
          background: white
          color: $text_black
          transition: all .3s ease-in-out
          &.active
            background: $dark_blue
            color: white
            .icon
              img
                filter: grayscale(1) brightness(300)
          .icon
            margin-right: 1.2rem
            img
              transition: all .3s ease-in-out
          &:hover
            background: $dark_blue
            color: white
            .icon
              img
                filter: grayscale(1) brightness(300)

